.grid th.year, .grid td.year  { width: 45px }
.grid th.fog_signal_total, .grid td.fog_signal_total { width: 50px; text-align: right }
.grid th.total_atlantic_total, .grid td.total_atlantic_total { width: 50px; text-align: right }
.grid td.total_atlantic_partial_total { width: 50px; text-align: right; color: red }
.grid th.total_pacific_total, .grid td.total_pacific_total { width: 50px; text-align: right }
.grid td.total_pacific_partial_total { width: 50px; text-align: right; color: red }
.grid th.total_great_lakes_total, .grid td.total_great_lakes_total { width: 50px; text-align: right }
.grid td.total_great_lakes_partial_total { width: 50px; text-align: right; color: red }
.grid th.total_lighthouses, .grid td.total_lighthouses { width: 50px; text-align: right }
.grid th.total_lightships, .grid td.total_lightships { width: 50px; text-align: right }
.grid th.total_total, .grid td.total_total { width: 50px; text-align: right }

.pacific_lightship_footnote { margin: 10px 0px 10px 5px; text-align: left; font-weight: bold; font-size: 12px }
.partial_light_list_footnote { margin: 0px 0px 0px 5px; text-align: left; font-weight: bold; font-size: 12px }

.partial_list_dialog { text-align: center; margin: 5px 0px 0px 0px; font-weight: bold; font-size: 11px}
